Package list squidview / fead661
Build-Depend on automake instead of automake1.11 closes: #865204 Willi Mann 4 years ago
1 changed file(s) with 1 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
11 Section: admin
22 Priority: optional
33 Maintainer: Willi Mann <willi@debian.org>
4 Build-Depends: debhelper (>> 9.0.0), libncurses5-dev, dpkg-dev (>= 1.16.1~), automake1.11
4 Build-Depends: debhelper (>> 9.0.0), libncurses5-dev, dpkg-dev (>= 1.16.1~), automake
55 Standards-Version: 3.9.8
66 Homepage: http://www.rillion.net/squidview/
77 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/squidview.git